.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}
.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}
.sb {
  display: none;
  position: fixed;
/*  top: 50%;
  left: 50%;
  margin-left: -250px;
  margin-top: -150px;
  width: 500px;
/*  height: 200px;  */
  background: white;
  padding: 25px;
  box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  z-index: 1999;
  opacity: 0;
}

.sb h2 {
  margin-top: 0;
}

.sb p {
  font-size: 20px;
}

/*.sb form input[type='text'], .sb form input[type='password'], .sb form input[type='email'], .sb form textarea{
  margin: 0;
  border: none;
  background: #f7f7f7;
  padding: 18px 10px;
  font-size: 16px;
  width: 79%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.sb form input[type='submit']{
  padding: 18px 10px;
  background: none;
  font-size: 16px;
  text-transform: uppercase;
  border: none;
  background: black;
  color: white;
  width: 20%;
  margin: 0;
}
*/
.sb .sb-close-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #ccc;
}

.sb.sb-withoverlay {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -250px;
}


.sb-open.sb-open-with-overlay {
  overflow: hidden;
}

.sb-open .sb-overlay {
  opacity: 1;
}

.sb-open .sb {
  opacity: 1;
}

.sb-overlay {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.58);
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: auto;
}

.sb-close-backdrop {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

[class^="sb-animation-"], [class*=" sb-animation-"] {
  -webkit-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -o-animation-duration: 500ms;
  animation-duration: 500ms;
}

.sb-animation-flyInRight {
  -webkit-animation-name: flyInRight;
	-moz-animation-name: flyInRight;
	-o-animation-name: flyInRight;
	animation-name: flyInRight;
}

.sb-animation-flyOutRight {
  -webkit-animation-name: flyOutRight;
	-moz-animation-name: flyOutRight;
	-o-animation-name: flyOutRight;
	animation-name: flyOutRight;
}

.sb-animation-flyInLeft {
  -webkit-animation-name: flyInLeft;
	-moz-animation-name: flyInLeft;
	-o-animation-name: flyInLeft;
	animation-name: flyInLeft;
}

.sb-animation-flyOutLeft {
  -webkit-animation-name: flyOutLeft;
	-moz-animation-name: flyOutLeft;
	-o-animation-name: flyOutLeft;
	animation-name: flyOutLeft;
}

.sb-animation-flyInUp {
  -webkit-animation-name: flyInUp;
	-moz-animation-name: flyInUp;
	-o-animation-name: flyInUp;
	animation-name: flyInUp;
}

.sb-animation-flyOutUp {
  -webkit-animation-name: flyOutUp;
	-moz-animation-name: flyOutUp;
	-o-animation-name: flyOutUp;
	animation-name: flyOutUp;
}

.sb-animation-flyInDown {
  -webkit-animation-name: flyInDown;
	-moz-animation-name: flyInDown;
	-o-animation-name: flyInDown;
	animation-name: flyInDown;
}

.sb-animation-flyOutDown {
  -webkit-animation-name: flyOutDown;
	-moz-animation-name: flyOutDown;
	-o-animation-name: flyOutDown;
	animation-name: flyOutDown;
}
/*=================================================
Animation Library
=================================================*/

@-webkit-keyframes flyInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(3000px);
	}

	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes flyInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(3000px);
	}

	100% {
		-moz-transform: translateX(0);
	}
}

@-o-keyframes flyInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(3000px);
	}

	100% {
		-o-transform: translateX(0);
	}
}

@keyframes flyInRight {
	0% {
		opacity: 0;
		transform: translateX(3000px);
	}

	100% {
		transform: translateX(0);
	}
}

@-webkit-keyframes flyOutRight {
	0% {
		-webkit-transform: translateX(0);
	}

	100% {
	  opacity: 0;
		-webkit-transform: translateX(3000px);
	}
}

@-moz-keyframes flyOutRight {
	0% {
		-moz-transform: translateX(0);
	}

	100% {
	  opacity: 0;
		-moz-transform: translateX(3000px);
	}
}

@-o-keyframes flyOutRight {
	0% {
		-o-transform: translateX(0);
	}

	100% {
	  opacity: 0;
		-o-transform: translateX(3000px);
	}
}

@keyframes flyOutRight {
	0% {
		transform: translateX(0);
	}

	100% {
	  opacity: 0;
		transform: translateX(3000px);
	}
}

@-webkit-keyframes flyInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-3000px);
	}

	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes flyInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-3000px);
	}

	100% {
		-moz-transform: translateX(0);
	}
}

@-o-keyframes flyInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-3000px);
	}

	100% {
		-o-transform: translateX(0);
	}
}

@keyframes flyInLeft {
	0% {
		opacity: 0;
		transform: translateX(-3000px);
	}

	100% {
		transform: translateX(0);
	}
}
@-webkit-keyframes flyOutLeft {
	0% {
		-webkit-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(-3000px);
	}
}

@-moz-keyframes flyOutLeft {
	0% {
		-moz-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-moz-transform: translateX(-3000px);
	}
}

@-o-keyframes flyOutLeft {
	0% {
		-o-transform: translateX(0);
	}

	100% {
		opacity: 0;
		-o-transform: translateX(-3000px);
	}
}

@keyframes flyOutLeft {
	0% {
		transform: translateX(0);
	}

	100% {
		opacity: 0;
		transform: translateX(-3000px);
	}
}

@-webkit-keyframes flyInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}

	100% {
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes flyInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}

	100% {
		-moz-transform: translateY(0);
	}
}

@-o-keyframes flyInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(-2000px);
	}

	100% {
		-o-transform: translateY(0);
	}
}

@keyframes flyInUp {
	0% {
		opacity: 0;
		transform: translateY(-2000px);
	}

	100% {
		transform: translateY(0);
	}
}

@-webkit-keyframes flyOutUp {
	0% {
		-webkit-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}
}

@-moz-keyframes flyOutUp {
	0% {
		-moz-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}
}

@-o-keyframes flyOutUp {
	0% {
		-o-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-o-transform: translateY(-2000px);
	}
}

@keyframes flyOutUp {
	0% {
		transform: translateY(0);
	}

	100% {
		opacity: 0;
		transform: translateY(-2000px);
	}
}


@-webkit-keyframes flyInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
	}

	100% {
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes flyInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px);
	}

	100% {
		-moz-transform: translateY(0);
	}
}

@-o-keyframes flyInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(2000px);
	}

	100% {
		-o-transform: translateY(0);
	}
}

@keyframes flyInDown {
	0% {
		opacity: 0;
		transform: translateY(2000px);
	}

	100% {
		transform: translateY(0);
	}
}

@-webkit-keyframes flyOutDown {
	0% {
		-webkit-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
	}
}

@-moz-keyframes flyOutDown {
	0% {
		-moz-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-moz-transform: translateY(2000px);
	}
}

@-o-keyframes flyOutDown {
	0% {
		-o-transform: translateY(0);
	}

	100% {
		opacity: 0;
		-o-transform: translateY(2000px);
	}
}

@keyframes flyOutDown {
	0% {
		transform: translateY(0);
	}

	100% {
		opacity: 0;
		transform: translateY(2000px);
	}
}

/* modal styling */
.sb {
	width:730px; 
	margin-left:-365px; 
	margin-top:-250px;
	border-radius:20px; 
	padding:20px; 
/*	top:10%;  */
	z-index:20000;
}
.sb .sb-close-btn {
	font-weight: bold;
	background:#000000;
	width: 35px;
	height: 35px;
	color: #ffffff;
	border-radius: 50%;
	opacity:1;
	border:2px solid #ffffff;
	padding: 0;
	font-size: 20px;
	line-height: 28px;
	margin: 0;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
	right: -15px;
	top: -15px;
}
h2.modal-title {
	color:#333333; 
	margin-bottom:10px;
	padding:0;
	font-family:'Droid Serif', serif; 
	font-weight:bold; 
	font-size:24px; 
	line-height:28px;
	letter-spacing:-0.5px;
}

@media only screen and (max-width: 2900px) {
h2.modal-title span {color:#F4A009; font-size: 38px; line-height: 42px;}	
.sb {width:auto !important; margin:0 auto !important; padding:20px; top:10% !important; max-width:730px !important; overflow-y:auto; height:auto; left:2% !important; right:2% !important;}
.sb .sb-close-btn {top:0; right:0;}
div.modal-header {padding: 9px 15px;}
div.modal-header .gri_img {padding-bottom:10px; text-align:right; margin: 25px 10px 0 0;}
div.modal-body {padding:5px 15px 15px !important;}
div.modal-body p {margin-bottom:12px;}
div.modal-body img.immc {margin:0 5px 5px -10px;}
.fa-check-circle::before {font-size: 18px !important; color:#F4A009 !important;}
.fa-info-circle::before, .fa-arrow-circle-right::before {color:#F4A009 !important;}
.fa-3x {font-size:3em !important;}
div.modal-body p, div.modal-body ul li, div.modal-body .foot h2 {font-family:'Droid Serif', serif; font-size:18px; line-height:22px; letter-spacing:-0.5px; color:#1f1f1f;}
div.modal-body p {margin-top: 0px; margin-bottom: 16px;}

div.modal-header .gri_img {padding-bottom:10px; padding-left:20px;}
div.modal-body .foot h2 {font-size:24px; line-height:28px; margin-bottom:0;}
.rainform {margin: 50px 0 0 20px !important;}
#rainmaker_form_1475 input[type="submit"], #rainmaker_form_1471 input[type="submit"] {background-color:#F88C00 !important; padding:8px 20px; margin-top:10px;}
#rainmaker_form_1475 input[type="submit"]:hover, #rainmaker_form_1471 input[type="submit"]:hover {background-color:rgba(244, 160, 9, 0.8) !important;}
div.modal-body .foot .seminfo {width:100%; margin:15px auto 0;}
div.modal-body .foot .seminfo .seminfo_left, div.modal-body .foot .seminfo .seminfo_right {float:left; width:38%; margin-left:8%;}
div.modal-body .foot .seminfo .seminfo_left p, div.modal-body .foot .seminfo .seminfo_right p {margin-bottom: 0;}
div.modal-body .foot .seminfo .seminfo_left p a, div.modal-body .foot .seminfo .seminfo_right p a {color:gray;}
div.modal-body .foot .seminfo .seminfo_left p a:hover, div.modal-body .foot .seminfo .seminfo_right p a:hover {color:#ef9c00 !important;}
}
@media only screen and (max-width: 768px) {
  div.modal-body {max-height: 100%;overflow-y: unset;}
  .modal-body .row-fluid .span6 {width:100% !important; float:none !important; text-align:center !important;}  
  .row-fluid .span6 ul {text-align: left; margin:10px 10% 10px 20%;}
  .row-fluid .span6 ul li {font-size:18px;line-height:24px;margin:3px;}
  .fa-check-circle {top:0;}
  h2.modal-title span {font-size:28px; line-height:32px;}
  form {margin-bottom:10px;}
  div.modal-header h3, div.modal-body p, div.modal-body .foot h2 {font-size:16px; line-height:18px; margin:3px; text-align: center;}
  div.modal-header .gri {margin-top: 5px;}
  div.modal-header .gri_img {width:100%; padding-bottom:0;}
  div.modal-header .gri_img img {width:220px;}
  div.modal-body {padding:0 15px;}
  div.modal-body .foot h2 {font-size:16px; line-height:18px;}
  .acymailing_module_gritraining {margin:20px 0;}
  .acymailing_module_gritraining form p.acysubbuttons {text-align:center; margin-left:0;}
  div.modal-body .foot h2 {text-align:center;}
  div.modal-body .foot .seminfo {width:70%;}
  div.modal-body .foot .seminfo .seminfo_left, div.modal-body .foot .seminfo .seminfo_right {float:none; clear:both; width:100%; margin-left:0; margin-bottom:10px;}
  div.modal-body .foot .seminfo .seminfo_left p, div.modal-body .foot .seminfo .seminfo_right p {text-align:center;}
  .fa-pull-left {float:none !important; display:block !important;}
  div.modal-body .foot .seminfo .seminfo_right p a, div.modal-body .foot .seminfo .seminfo_left p a {line-height:24px;}
	.sb .sb-close-btn {top:0; right:0;}
}

@media only screen and (max-width: 559px) {
	.sb {width:auto !important; margin:0 auto !important; padding:10px; top:10px !important; max-width:390px !important; overflow-y:auto; max-height:calc(100vh - 10px);}
	.row-fluid .span6 {width:100%; float:none;}
 	div.modal-header {padding-bottom:5px;}
	div.modal-header h2 {text-align:center; }
	div.modal-header .gri_img {text-align:center;margin: 10px 0;}
  	div.modal-header .gri_img img {width:auto;}
	div.modal-body {padding-top:5px;}
	div.modal-header .span6, div.modal-body .span6 {padding-left:0 !important; margin-left:0;}
	div.modal-header h3 {margin-bottom:10px;}
    h2.modal-title {font-size:22px; line-height:26px; margin-bottom:0;}
	form {margin-bottom:10px;}
	div.modal-header h3, div.modal-body p {font-size:16px; line-height:18px;}
	div.modal-body .foot h2 {font-size:15px; line-height:18px;}
	.acymailing_module_gritraining form p input.btn[type="submit"] {font-size:12px; padding:8px 20px;}
}
@media only screen and (max-width:535px) {
   .seminfo .repeat_co {margin-top:0 !important;}
}

@media only screen and (max-width:415px) {
   sb {max-height: calc(100vh - 110px)}
   div.modal-header .span6, div.modal-body .span6 {clear:both; width:100%; padding-left:0 !important; margin-left:0;}
}
/*
@media only screen and (max-width:737px) and (max-height: 415px) {
   div.modal {max-height: calc(100vh - 250px)}
}
@media only screen and (max-height: 580px){
  div.modal {top:5%;padding:10px;}
}
*/@media only screen and (max-width: 769px) and (max-height: 300px) {
	.sb {max-height: calc(100vh - 5px)!important}
	
}


